<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [noteVisibilities](./iceshrimp-sdk.notevisibilities.md)

## noteVisibilities variable

**Signature:**

```typescript
noteVisibilities: readonly ["public", "home", "followers", "specified"]
```
